## python-grequests 0.4.0

=== debian/changelog ===
python-grequests (0.4.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:51:23 +0200

python-grequests (0.4.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Oct 2019 10:28:25 +0200
