=== debian/control ===
Source: python-grequests
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-requests, python3-gevent, python3-nose
Standards-Version: 4.4.1
Homepage: https://github.com/spyoungtech/grequests
Testsuite: autopkgtest-pkg-python

Package: python3-grequests
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Asynchronous Requests (Python 3)
 This package contains Python API to use Requests with Gevent to make
 asynchronous HTTP Requests easily.
 .
 This package installs the library for Python 3.
