=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%grequests-$1.tar.gz%" \
   https://github.com/spyoungtech/grequests/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
